=== debian/changelog ===
ros-kinetic-kobuki-gazebo-plugins (0.5.7-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 15 May 2017 00:05:25 -0000

ros-kinetic-kobuki-gazebo-plugins (0.5.6-0xenial) xenial; urgency=high

  * update at the end of the event loop so the bumper sensor can be caught

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 01 Apr 2017 04:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.5.3-0xenial) xenial; urgency=high

  * add_dependencies with catkin_EXPORTED_TARGETS, not xyz_gencpp targets which might not be there

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 23 Feb 2017 05:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.5.1-0xenial) xenial; urgency=high

  * bugfix for ros logging.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 20 Sep 2016 04:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.4.2-0xenial) xenial; urgency=high

  * kobuki_gazebo_plugins: Resolve IMU sensor using fully scoped name
    This ensures uniqueness among multiple models in which the sensor has the
    same name. In this case, our specific motivation is the Kobuki Gazebo
    plugin being spawned multiple times using kobuki_gazebo.urdf.xacro in the
    package kobuki_description.
  * Contributors: Scott Livingston

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 02 Mar 2015 05:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.4.1-0xenial) xenial; urgency=high

  * kobuki_gazebo_plugins: makes bump detection more reliable
  * remove duplicated spinonce
  * renamed updater to updates and loader to loads. reorder headers
  * tf_prefix added. base_prefix added
  * Contributors: Jihoon Lee, Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 19 Sep 2014 04:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.4.0-0xenial) xenial; urgency=high

  * cherry-picking #30 <https://github.com/yujinrobot/kobuki_desktop/issues/30>
  * trivial update.
  * removes email addresses from authors
  * replace deprecated shared_dynamic_cast (fixes #25 <https://github.com/yujinrobot/kobuki_desktop/issues/25>)
  * Contributors: Daniel Stonier, Marcus Liebhardt, Nikolaus Demmel, Samir Benmendil

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 11 Aug 2014 04:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.3.1-0xenial) xenial; urgency=high

  * fixes gazebo header paths (refs #22 <https://github.com/yujinrobot/kobuki_desktop/issues/22>)

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.3.0-0xenial) xenial; urgency=high

  * fixes bumper & cliff event publishing
  * adds reset odometry and fixes imu and odom data processing
  * adds IMU data processing
  * adds bugtracker and repo info to package.xml

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-kinetic-kobuki-gazebo-plugins (0.2.0-0xenial) xenial; urgency=high

  * ROS Hydro beta release.
  * Adds catkinized kobuki_qtestsuite

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 11 Jul 2013 04:00:00 -0000
